body, html {
  position: relative;
  background: #ffeff7 url(../../img/header_2013_main.jpg) repeat-x;
  background-position: center 0px;
  text-align: center;
  border: 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 101%;
  font: normal 100.01% Verdana, Arial, Helvetica, sans-serif;

}
#outer-wrapper {
  position: relative;
  z-index: 0;
  text-align: left;
  margin: 0 auto;
  height: auto;
  
}
#outer-content-wrapper {
  position: absolute;
  top: 0px;  /* 174px;  */
  left: 0;
  width: 100%;
  height: auto;
  background: none;
  clear: both;
  background: none;
}